*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.container{
    border: 2px solid black;
    position: relative;
    top: 40px;
    left: 20px;
    height: 460px;
    width: 400px; 
    background-color: gray;
    border-radius: 10%;
}
.keypad{
    /* border: 2px solid black; */
    height: 300px;
    width: 300px;
    position: relative;
    left: 6px;
    right: 20px;
    top: 40px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    column-gap: 10px;
    row-gap: 10px;
    justify-content: center;
    background-color: gray;
    border-radius: 2%;
}
#res{
    border: 2px solid black;
    height: 80px;
    width: 300px;
    padding: 10px;
    position: relative;
    top: 20px;
    left: 6px;
}
.keypad input{
    border-radius: 60%;
}